body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
}
#navigation {
	width:100%;
	height:25px;
	background-color:#000000;
	border: none;
}
#navigation ul,ol {
	display: inline;
	list-style-type: none;
	margin:0;
	padding:0;
}
#navigation li {
	display: inline;
	list-style-type: none;
	margin:0;
	padding:0;
	text-align: center;
}
#navigation a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	float:left;
	margin: 0;
	width:100px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right: 1px solid #CCCCCC;
	text-align: center;
}
#navigation a:hover {
	color: #999999;
	background-color: #CCCCCC;	
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	background-color: #999999;
	background-repeat: repeat-x;
}
#colum1 {
	float: left;
}
#colum2 {
	float: right;
}
.mainimage {
	top: 100px;
	right: 100px;
	margin: 50px;
	padding: 50px;
}
